{if $status == 'success'}
	<p>{l s='Your order on %s is complete.' sprintf=$shop_name mod='payanyway'}</p>
{elseif $status == 'waiting'}
	<p>{l s='Your order on %s is registered and is waiting for payment.' sprintf=$shop_name mod='payanyway'}</p>
{elseif $status == 'fail'}
	<p class="warning">{l s='The order was cancelled' mod='payanyway'}</p>
{elseif $status == 'invoice'}

	{if $invoice->status == 'CREATED'}
		<h3>{l s='Invoice was created' mod='payanyway'}</h3>
		{if $invoice->system == 'post'}
			<p>{l s='Transaction is registered for processing. To complete your payment please' mod='payanyway'} <a target="_blank" href="https://{$invoice->payanyway_server}/mailofrussiablank.htm?operationId={$invoice->transaction}">{l s='print post ticket' mod='payanyway'}</a> {l s='and proceed with payment in any Russian Post post office.To view post ticket in PDF format you should have a program Adobe Acrobat Reader installed.'|replace:'%transaction%':$invoice->transaction mod='payanyway'}</p>
			
		{elseif $invoice->system == 'banktransfer'}
			<p>{l s='Transaction is registered for processing. To complete your payment please' mod='payanyway'} <a target='_blank' href='https://{$invoice->payanyway_server}/wiretransferreceipt.htm?transactionId={$invoice->transaction}&paymentSystem.unitId={$invoice->unitId}'>{l s='print receipt' mod='payanyway'}</a> {l s='and make payment in bank office.' mod='payanyway'}"|replace:'%transaction%':$invoice->transaction mod='payanyway'}</p>
			
		{elseif $invoice->system == 'ciberpay'}
			<p>{l s='Contract number for CiberPay is:' mod='payanyway'} {$invoice->transaction}</p>
			<p>{l s='Transaction is registered. Please proceed payment with CiberPay system using following <b>MONETA.RU</b> account number:' mod='payanyway' js='1'}</p>
			<p>{$invoice->transaction}</p>
			<p>{l s='Total amount:' mod='payanyway'} {$invoice->amount}</p>
			<p>{l s='External commission:' mod='payanyway'} {$invoice->fee}</p>
			
		{elseif $invoice->system == 'forward'}
			<p>{l s='Contract number for Forward Mobile is:' mod='payanyway'} {$invoice->transaction}</p>
			<p>{l s='Transaction is registered. Please proceed payment with Forward Mobile system using following <b>MONETA.RU</b> account number:' mod='payanyway' js='1'}</p>
			<p>{$invoice->transaction}</p>
			<p>{l s='Total amount:' mod='payanyway'} {$invoice->amount}</p>
			<p>{l s='External commission:' mod='payanyway'} {$invoice->fee}</p>
			
		{elseif $invoice->system == 'novoplat'}
			<p>{l s='Contract number for NovoPlat is:' mod='payanyway'} {$invoice->transaction}</p>
			<p>{l s='Transaction is registered. Please proceed payment with NovoPlat system using following <b>PayAnyWay</b> account number:' mod='payanyway' js='1'}</p>
			<p>{$invoice->transaction}</p>
			<p>{l s='Total amount:' mod='payanyway'} {$invoice->amount}</p>
			<p>{l s='External commission:' mod='payanyway'} {$invoice->fee}</p>
			
		{elseif $invoice->system == 'platika'}
			<p>{l s='Contract number for PLATiKA is:' mod='payanyway'} {$invoice->transaction}</p>
			<p>{l s='Transaction is registered. Please proceed payment with PLATiKA system using following <b>MONETA.RU</b> account number:' mod='payanyway' js='1'}</p>
			<p>{$invoice->transaction}</p>
			<p>{l s='Total amount:' mod='payanyway'} {$invoice->amount}</p>
			<p>{l s='External commission:' mod='payanyway'} {$invoice->fee}</p>
			
		{elseif $invoice->system == 'mcb'}
			<p>{l s='Contract number for MosCreditBank is:' mod='payanyway'} {$invoice->transaction}</p>
			<p>{l s='Transaction is registered. Please proceed payment with MosCreditBank cash payment terminals using following <b>MONETA.RU</b> account number:' mod='payanyway' js='1'}</p>
			<p>{$invoice->transaction}</p>
			<p>{l s='Total amount:' mod='payanyway'} {$invoice->amount}</p>
			<p>{l s='External commission:' mod='payanyway'} {$invoice->fee}</p>
			
		{elseif $invoice->system == 'elecsnet'}
			<p>{l s='Contract number for Elecsnet is:' mod='payanyway'} {$invoice->transaction}</p>
			<p>{l s='Transaction is registered. Please proceed payment with Elecsnet cash payment terminals using following <b>PayAnyWay</b> account number:' mod='payanyway' js='1'}</p>
			<p>{$invoice->transaction}</p>
			<p>{l s='Total amount:' mod='payanyway'} {$invoice->amount}</p>
			<p>{l s='External commission:' mod='payanyway'} {$invoice->fee}</p>
			
		{elseif $invoice->system == 'comepay'}
			<p>{l s='Contract number for ComePay is:' mod='payanyway'} {$invoice->transaction}</p>
			<p>{l s='Transaction is registered. Please proceed payment with ComePay cash payment terminals using following <b>PayAnyWay</b> account number:' mod='payanyway' js='1'}</p>
			<p>{$invoice->transaction}</p>
			<p>{l s='Total amount:' mod='payanyway'} {$invoice->amount}</p>
			<p>{l s='External commission:' mod='payanyway'} {$invoice->fee}</p>
			
		{elseif $invoice->system == 'gorod'}
			<p>{l s='Contract number for Federal system GOROD is:' mod='payanyway'} {$invoice->transaction}</p>
			<p>{l s='Transaction is registered. Please proceed payment with Federal system GOROD using following <b>PayAnyWay</b> account number:' mod='payanyway' js='1'}</p>
			<p>{$invoice->transaction}</p>
			<p>{l s='Total amount:' mod='payanyway'} {$invoice->amount}</p>
			<p>{l s='External commission:' mod='payanyway'} {$invoice->fee}</p>
			
		{elseif $invoice->system == 'contact'}
			<p>{l s='Contract number for Contact is:' mod='payanyway'} {$invoice->transaction}</p>
			<p>{l s='Transaction is registered. Please proceed payment with Contact payment system using following <b>MONETA.RU</b> account number:' mod='payanyway' js='1'}</p>
			<p>{$invoice->transaction}</p>
			<p>{l s='Total amount:' mod='payanyway'} {$invoice->amount}</p>
			<p>{l s='External commission:' mod='payanyway'} {$invoice->fee}</p>
			
		{elseif $invoice->system == 'euroset'}
			<p>{l s='Contract number for Euroset is:' mod='payanyway'} {$invoice->transaction}</p>
			<p>{l s='Transaction is registered. Please proceed payment with Euroset using following <b>PayAnyWay</b> account number:' mod='payanyway' js='1'}</p>
			<p>{$invoice->transaction}</p>
			<p>{l s='Total amount:' mod='payanyway'} {$invoice->amount}</p>
			<p>{l s='External commission:' mod='payanyway'} {$invoice->fee}</p>

		{elseif $invoice->system == 'sberbank'}
			<p>{l s='Contract number for Sberbank is:' mod='payanyway'} {$invoice->transaction}</p>
			<p>{l s='Transaction is registered. Please proceed payment with Sberbank using following <b>MONETA.RU</b> account number:' mod='payanyway' js='1'}</p>
			<p>{$invoice->transaction}</p>
			<p>{l s='Or click on' mod='payanyway'} <a href='https://online.sberbank.ru/PhizIC/private/payments/servicesPayments/edit.do?recipient=113368&amp;field(_TCM_IDENT_WlsZid1)={$invoice->transaction}'>{l s='link' mod='payanyway'}</a> {l s='to pay by SberbankOnline.' mod='payanyway'}</p>
			<p>{l s='Total amount:' mod='payanyway'} {$invoice->amount}</p>
			<p>{l s='External commission:' mod='payanyway'} {$invoice->fee}</p>

		{/if}
	{else}
		<h3>{l s='Error occured during creating invoice' mod='payanyway'}</h3>
		<p>{$invoice->error_message}</p>
	{/if}
	
{/if}